summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJames Le Cuirot <chewi@gentoo.org>2018-08-29 22:21:24 +0100
committerJames Le Cuirot <chewi@gentoo.org>2018-08-29 22:22:05 +0100
commitef9f6bf56e2a038da4cdda33020cf9d8decf1e85 (patch)
treebbf3e2388d69b9319bd4cac9f14a6c85844c899b /games-emulation
parentgames-emulation/vbam: Drop old 2.0.1-r1 (diff)
downloadgentoo-ef9f6bf56e2a038da4cdda33020cf9d8decf1e85.tar.gz
gentoo-ef9f6bf56e2a038da4cdda33020cf9d8decf1e85.tar.bz2
gentoo-ef9f6bf56e2a038da4cdda33020cf9d8decf1e85.zip
games-emulation/vbam: Pin ffmpeg back to version 3
It doesn't build with ffmpeg 4, the dependency is optional, and upstream don't appear to be in a hurry to fix it. Closes: https://bugs.gentoo.org/654176 Package-Manager: Portage-2.3.48, Repoman-2.3.10
Diffstat (limited to 'games-emulation')
-rw-r--r--games-emulation/vbam/vbam-2.0.2.ebuild2
-rw-r--r--games-emulation/vbam/vbam-9999.ebuild2
2 files changed, 2 insertions, 2 deletions
diff --git a/games-emulation/vbam/vbam-2.0.2.ebuild b/games-emulation/vbam/vbam-2.0.2.ebuild
index 53f480e326e..507362bca85 100644
--- a/games-emulation/vbam/vbam-2.0.2.ebuild
+++ b/games-emulation/vbam/vbam-2.0.2.ebuild
@@ -30,7 +30,7 @@ RDEPEND="
sys-libs/zlib:=
virtual/glu
virtual/opengl
- ffmpeg? ( media-video/ffmpeg:= )
+ ffmpeg? ( =media-video/ffmpeg-3*:= )
lirc? ( app-misc/lirc )
nls? ( virtual/libintl )
wxwidgets? (
diff --git a/games-emulation/vbam/vbam-9999.ebuild b/games-emulation/vbam/vbam-9999.ebuild
index 53f480e326e..507362bca85 100644
--- a/games-emulation/vbam/vbam-9999.ebuild
+++ b/games-emulation/vbam/vbam-9999.ebuild
@@ -30,7 +30,7 @@ RDEPEND="
sys-libs/zlib:=
virtual/glu
virtual/opengl
- ffmpeg? ( media-video/ffmpeg:= )
+ ffmpeg? ( =media-video/ffmpeg-3*:= )
lirc? ( app-misc/lirc )
nls? ( virtual/libintl )
wxwidgets? (